View Single Post
  #9   (View Single Post)  
Old 27th July 2008
ocicat ocicat is offline
Administrator
 
Join Date: Apr 2008
Posts: 3,290
Default

Quote:
Originally Posted by co_bofh View Post
The ISP I'm using prebuilds systems and 4.0 is the newest version they have available.
It may be worth your time to point out to them that OpenBSD 4.0 is no longer officially supported. Quoting Section 5.1 of the official FAQ:
You will also note that in the above example, the 4.0-stable branch came to an end with 4.2-release, and the 4.1-stable branch came to an end with 4.3-release -- old releases are typically supported up to two releases back. It takes resources and time to support older versions, while we might like to provide ongoing support for old releases, we would rather focus on new features.
Reply With Quote